Bug 21874 - term and xterm in kde does not include /sbin or /usr/sbin in PATH at startup
Summary: term and xterm in kde does not include /sbin or /usr/sbin in PATH at startup
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-07 04:56 UTC by Danny Ybarra
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-09 00:09:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Danny Ybarra 2000-12-07 04:56:44 UTC
term and xterm in kde does not include /sbin or /usr/sbin in PATH at 
startup.  I have tried setting it in the profile and in the .bash_profile 
and it will not add it at start up.  For your info I am logging in as root.

Comment 1 Bernhard Rosenkraenzer 2000-12-19 17:42:06 UTC
This was a bug in kdm. It's fixed in the current version.


Comment 2 Wojciech Kazubski 2000-12-29 11:23:03 UTC
In which version of KDE is this bug fixed? I have kdebase-1.1.2-48 now.


Note You need to log in before you can comment on or make changes to this bug.